Bug 1501 - iptables is not started by default, as a result of the management of the firewall by GUI does not work.
: iptables is not started by default, as a result of the management of the fire...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-22 11:50 MSK by Vladimir Potapov
Modified: 2015-04-10 15:52 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-01-22 11:50:08 MSK
iptables is not started by default, as a result of the management of the firewall by GUI does not work.
Description of problem:
1) Install ROSA
2) See services.
Comment 1 Denis Silakov 2013-03-01 16:12:41 MSK
Install all updates, reboot and check if this is still the issue.
Comment 2 FirstLevel 2014-06-09 10:18:34 MSD
Is Your case actual?
Comment 3 Vladimir Potapov 2014-06-10 15:49:54 MSD
Yes
Comment 4 FirstLevel 2014-06-10 18:09:39 MSD
Please add output of such commands

systemctl status iptables

systemctl
Comment 5 Vladimir Potapov 2014-06-30 12:09:06 MSD
systemctl status iptables.service 
iptables.service - LSB: iptables packet filtering
          Loaded: loaded (/etc/rc.d/init.d/iptables)
          Active: inactive (dead)
          CGroup: name=systemd:/system/iptables.service


The service start correct, but don't start automatically after install
Comment 6 Denis Silakov 2015-04-10 15:52:00 MSD
This should be fixed and Fresh and in the new RED X2 - iptables should be started automatically if shorewall is installed and enabled. Feel free to reopen the bug if you still have any issues with iptables.